package yi.iu.imgdb.learn.kmeans;

/**
 * ClosestKMeansClassifier classify the given feature vector to the closest
 * one of the K-Means
 */

public class ClosestKMeansClassifier extends ClosestNKMeansClassifier {
  public ClosestKMeansClassifier() {
    super(1);
  }
}